<!-- This comment will put IE 6, 7 and 8 in quirks mode -->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>m17n ライブラリ: モジュール索引</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javaScript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body onload='searchBox.OnSelectItem(0);'>
<!-- 作成： Doxygen 1.6.3 -->
<script type="text/javascript"><!--
var searchBox = new SearchBox("searchBox", "search",false,'検索');
--></script>
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="index.html"><span>メインページ</span></a></li>
      <li><a href="pages.html"><span>関連ページ</span></a></li>
      <li class="current"><a href="modules.html"><span>モジュール</span></a></li>
      <li><a href="annotated.html"><span>データ構造</span></a></li>
      <li><a href="files.html"><span>ファイル</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <img id="MSearchSelect" src="search/search.png"
             onmouseover="return searchBox.OnSearchSelectShow()"
             onmouseout="return searchBox.OnSearchSelectHide()"
             alt=""/>
        <input type="text" id="MSearchField" value="検索" accesskey="S"
             onfocus="searchBox.OnSearchFieldFocus(true)" 
             onblur="searchBox.OnSearchFieldFocus(false)" 
             onkeyup="searchBox.OnSearchFieldChange(event)"/>
        <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
        </div>
      </li>
    </ul>
  </div>
</div>
<div class="contents">
<h1>モジュール</h1>すべてのモジュールの一覧です。<ul>
<li><a class="el" href="group__m17nIntro.html">はじめに</a></li>
<li><a class="el" href="group__m17nCore.html">コア API</a><ul>
<li><a class="el" href="group__m17nObject.html">管理下オブジェクト</a></li>
<li><a class="el" href="group__m17nSymbol.html">シンボル</a></li>
<li><a class="el" href="group__m17nPlist.html">プロパティリスト</a></li>
<li><a class="el" href="group__m17nCharacter.html">文字</a></li>
<li><a class="el" href="group__m17nChartable.html">文字テーブル</a></li>
<li><a class="el" href="group__m17nMtext.html">M-text</a></li>
<li><a class="el" href="group__m17nTextProperty.html">テキストプロパティ</a></li>
<li><a class="el" href="group__m17nDatabase.html">データベース</a></li>
</ul>
</li>
<li><a class="el" href="group__m17nShell.html">シェル API</a><ul>
<li><a class="el" href="group__m17nCharset.html">文字セット</a></li>
<li><a class="el" href="group__m17nConv.html">コード変換</a></li>
<li><a class="el" href="group__m17nLocale.html">ロケール</a></li>
<li><a class="el" href="group__m17nInputMethod.html">入力メソッド (基本部分)</a></li>
</ul>
</li>
<li><a class="el" href="group__m17nFLT.html">FLT API</a></li>
<li><a class="el" href="group__m17nGUI.html">GUI API</a><ul>
<li><a class="el" href="group__m17nFrame.html">フレーム</a></li>
<li><a class="el" href="group__m17nFont.html">フォント</a></li>
<li><a class="el" href="group__m17nFontset.html">フォントセット</a></li>
<li><a class="el" href="group__m17nFace.html">フェース</a></li>
<li><a class="el" href="group__m17nDraw.html">表示</a></li>
<li><a class="el" href="group__m17nInputMethodWin.html">入力メソッド (GUI)</a></li>
</ul>
</li>
<li><a class="el" href="group__m17nMisc.html">MISC API</a><ul>
<li><a class="el" href="group__m17nError.html">エラー処理</a></li>
<li><a class="el" href="group__m17nDebug.html">デバッグサポート</a></li>
</ul>
</li>
</ul>
</div>
<!--- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
<a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(0)"><span class="SelectionMark">&nbsp;</span>全て</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(1)"><span class="SelectionMark">&nbsp;</span>データ構造</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(2)"><span class="SelectionMark">&nbsp;</span>ファイル</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(3)"><span class="SelectionMark">&nbsp;</span>関数</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(4)"><span class="SelectionMark">&nbsp;</span>変数</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(5)"><span class="SelectionMark">&nbsp;</span>型定義</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(6)"><span class="SelectionMark">&nbsp;</span>列挙型</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(7)"><span class="SelectionMark">&nbsp;</span>列挙型の値</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(8)"><span class="SelectionMark">&nbsp;</span>マクロ定義</a></div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<!-- -*- coding: utf-8; -*- -->
<hr>

<ADDRESS>
<a href="http://www.m17n.org/m17n-lib-ja/index.html" target="mulewindow"><img src="parrot.png" align=bottom alt="m17n-lib Home" border=0></a>
</ADDRESS>
</body>
</HTML>

<!-- Copyright information

Copyright (C) 2001 Information-technology Promotion Agency (IPA)
Copyright (C) 2001-2011
  National Institute of Advanced Industrial Science and Technology (AIST)

This file is part of the m17n library documentation.

Permission is granted to copy, distribute and/or modify this document
under the terms of the GNU Free Documentation License, Version 1.2 or
any later version published by the Free Software Foundation; with no
Invariant Section, no Front-Cover Texts,
and no Back-Cover Texts.  A copy of the license is included in the
appendix entitled "GNU Free Documentation License".
-->
